\version "2.13.1"

fine = \mark "FINE"
dcalfine = \mark "D.C. al Fine"


EcceQuomodoKey = \key f \major
EcceQuomodoTimeSignature = \time 2/2

EcceQuomodoSettings = \notemode {
  \override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible
  \override Score.RehearsalMark #'self-alignment-X = #RIGHT 
  \set Score.tempoHideNote = ##t
  \tempo "Adagio" 2=70
}

EcceQuomodoSettingsII = \notemode {
  \bar"||"\fine\break 
  \tag #'orchester { \barNumberCheck #61 }
}

EcceQuomodoObIMusic = \relative c'' {
  f1\fermata\f | % 2
  f1 | % 3
  c \bar"||" % 4
  a1\p | % 5
  g2 a | % 6
  c1 | % 7
  b2 a | % 8
  d1\espressivo | % 9
  c \bar"||" % 10
  r2 a\p | % 11
  b1 | % 12
  g2 r | % 13
  es'1\f | % 14
  d2 d~\p | % 15
  d c4 c | % 16
  b1 | % 17
  a  \bar"||" % 18
  r2 a | % 19
  b2\cresc c | \barNumberCheck #20
  es1\f | % 21
  d2 c | % 22
  b1 | % 23
  a \bar"||" % 24
  r2 d | % 25
  a b | % 26
  c1 | % 27
  d2 es | % 28
  a,1~ | % 29
  a2 a | \barNumberCheck #30
  g1 \bar"||" % 31
  r2 b | % 32
  b2. b4 | % 33
  b2 a\cresc | % 34
  h c | % 35
  f1 | % 36
  es \bar"||" % 37
  r2 es\p | % 38
  es d4 c | % 39
  b2 a4 a | \barNumberCheck #40
  f2 g | % 41
  a1 \bar"||" % 42
  r2 a\p | % 43
  c2. b4 | % 44
  a2\pp a | \barNumberCheck #45
  a2. g4 | % 46
  f2 d' | % 47
  c2 b4 a | % 48
  g2 a4 b | % 49
  a1 \bar"||" \barNumberCheck #50
  r2 f2\p | % 51
  g1 | % 52
  a2 a | % 53
  b1 | % 54
  c2\cresc c | \barNumberCheck #55
  d1 | % 56
  f2 es | % 57
  es1 | % 58 % TODO: b nicht wiederholt
  d1 | % 59
  c\breve\fermata  
  \EcceQuomodoSettingsII
  d2\p a | % 62
  b2 a | % 63
  d2\f d4 e | % 64
  f2 e | \barNumberCheck#65
  es2\pp d4 c | \barNumberCheck #66
  c2( b4 b) | % 67
  a1 \bar"||" % 68
  r2 a\p | % 69
  a b | % 70
  d2. c4 | \barNumberCheck #71
  b2 c | % 72
  a1 | % 73
  g \bar"||" % 74
  b2 b | \barNumberCheck #75
  b2. b4 | % 76
  a1 \bar"||" % 77
  r2 f2\f | % 78
  b2 c | % 79
  d2. d4 | \barNumberCheck #80
  c2 d | % 81
  b a4 a | % 82
  f2 g | % 83
  a1 | \bar"||" % 84
  r2 a\p | \barNumberCheck #85
  c2. b4 | % 86
  a2\pp a | % 87
  a2. g4 | % 88
  f2 d' | % 89
  c2 b4 a | \barNumberCheck #90
  g2 a4 b | % 91
  a1 \bar"||" % 92
  r2 f2\p | % 93
  g1 | % 94
  a2 a | \barNumberCheck #95
  b1 | % 96
  c2 c\cresc | % 97
  d1 | % 98
  f2 es | % 99
  es1\f | \barNumberCheck #100 % TODO: b nicht wiederholt
  d1 | % 101
  c\breve \fermata \bar"|."\dcalfine
}

EcceQuomodoObIIMusic = \relative c'' {
  a1\fermata \f | % 2
  a | % 3
  a \bar"||" % 4
  f1\p | % 5
  e2 f | % 6
  g1 | % 7
  g2 f | % 8
  b1\espressivo | % 9
  a1 \bar"||" \barNumberCheck #10
  r2 f2\p | % 11
  e1 | % 12
  f2 r | % 13
  fis1\f | % 14
  g2 b\p~ | % 15
  b2 a4 a | % 16
  g1 | % 17
  fis \bar"||" % 18
  r2 fis | % 19
  g2\cresc a | \barNumberCheck #20
  b1\f | % 21
  b2 f~ | % 22
  f es | % 23
  f1 \bar"||" % 24
  r2 d | % 25
  d d | % 26
  g1 | % 27
  g2 g | % 28
  g2 fis4 e! | % 29
  fis2 fis | \barNumberCheck #30
  g1 \bar"||" % 31
  r2 g2 | % 32
  g2. g4 | % 33
  f!2 f\cresc | % 34
  f2 es | % 35
  d'1 | % 36% TODO: What is the little note in the manuscript???
  c1 \bar"||" % 37
  r2 c\p | % 38
  c b4 a | % 39
  g2 f!4 e! | \barNumberCheck #40
  d1 | % 41
  cis \bar"||" % 42
  r2 f!\p | % 43
  g1 | % 44
  f2\pp f | % 45
  e1 | % 46
  f2 f | % 47
  e2 f | % 48
  f e | % 49
  f1 \bar"||" \barNumberCheck #50
  r2 c2\p | % 51
  c1 | % 52
  f2 f | % 53
  f1 | % 54
  g2\cresc g2 | % 55
  b1 | % 56
  c2 c | % 57
  c1 | % 58
  b1 | % 59
  a\breve\fermata
  \EcceQuomodoSettingsII
  f2\p f | % 62
  g f | % 63
  f2\f g4 gis | % 64
  a2 a | % 65
  fis2\pp a | % 66
  g2. g4 | % 67
  fis1 \bar"||" % 68
  r2 fis2\p | % 69
  fis g | \barNumberCheck #70
  a2. a4 | % 71
  g2 g | % 72
  g fis | % 73
  g1 \bar"||" % 74
  g2 g | % 75
  g2. g4 | % 76
  f!1 \bar"||" % 77
  r2 f\f | % 78
  f a | % 79
  b2. b4 | \barNumberCheck #80
  a2 a | % 81
  g2 f!4 e | % 82
  d2. d4 | % 83
  cis1 \bar"||" % 84
  r2 f!\p | \barNumberCheck #85
  g1 | % 86
  f2\pp f | % 87
  e1 | % 88
  f2 f | % 89
  e2 f4 f | \barNumberCheck #90
  f2 e | % 91
  f1 \bar"||" % 92
  r2 c\p | % 93
  c1 | % 94
  f2 f | % 95
  f1 | % 96
  a2 a\cresc | % 97
  b1 | % 98
  c2 c | % 99
  c1\f | \barNumberCheck #100
  b1 | % 101
  a\breve \fermata \bar"|."\dcalfine
}

EcceQuomodoTrbIMusic = \relative c' {
  c1\fermata \f | % 2
  c | % 3
  f \bar"||" % 4
  c\p | % 5
  c2 c | % 6
  c1 | % 7
  c2 f | % 8
  f1\espressivo | % 9
  f1 \bar"||" \barNumberCheck #10
  R1*3 | % 13
  a1\f | % 14
  d,2 r | % 15
  d2\p d4 d | % 16
  d1 | % 17
  d \bar"||" % 18
  r2 d | % 19
  d\cresc f! | \barNumberCheck #20
  g1\f | % 21
  f2 f\p | % 22
  b,1 | % 23
  c \bar"||" % 24
  r2 d2 | \barNumberCheck #25
  d2 d | % 26
  c1 | % 27
  b2 a | % 28
  a2 d~ | % 29
  d c | \barNumberCheck #30
  b1 \bar"||" % 31
  r2 c | % 32
  c2. c4 | % 33
  c2 c\cresc | % 34
  f2 g | % 35
  as1\f | % 36
  g \bar"||" % 37
  r2 g\p | % 38
  fis2 fis4 fis | % 39
  g4 d2 cis4 | \barNumberCheck #40
  d1 | % 41
  e1 \bar"||" % 42
  r2 c | % 43
  c1 | % 44
  c2\pp d | % 45
  e1 | % 46
  d2 d | % 47
  g, f4 f | % 48
  d'2 c | % 49
  c1 \bar"||" \barNumberCheck #50
  r2 c2\p | % 51
  c1 | % 52
  c2 c | % 53
  b1 | % 54
  es2\cresc es | % 55
  d1 \bar"||" % 56
  c2 f | % 57
  f1 | % 58
  f1 | % 59
  f\breve \fermata 
  \EcceQuomodoSettingsII
  f2\p f | % 62
  cis d | % 63
  d\f d4 d | % 64
  cis2 cis | % 65
  c2\pp d4 es | % 66
  d2. d4 | % 67
  d1 \bar"||" % 68
  r2 d2\p | % 69
  d d | \barNumberCheck #70
  d2. d4 | % 71
  d2 es | % 72
  d2. c4 | % 73
  b1 \bar"||" % 74
  d2 d | % 75
  des2. des4 | % 76
  c1 \bar"||" % 77
  r2 f2\f | % 78
  f f | % 79
  f2. f4 | \barNumberCheck #80
  f2 fis | % 81
  g4 d2 cis4 | % 82
  d2. d4 | % 83
  e1 \bar"||" % 84
  r2 c! | % 85
  c1 | % 86
  c2\pp d | % 87
  e1 | % 88
  d2 d | % 89
  g,2 f4 f | \barNumberCheck #90
  d'2 c | % 91
  c1 \bar"||" % 92
  r2 c\p | % 93
  c1 | % 94
  c2 c | % 95
  b1 | % 96
  es2 es\cresc | % 97
  d1 | % 98
  c2 f |  % 99
  f1\f | \barNumberCheck #100
  f | % 101
  f\breve\fermata \bar"|."\dcalfine
}

EcceQuomodoTrbIIMusic = \relative c {
  f1\fermata\f | % 2
  f1 | % 3
  a \bar"||" % 4
  c1\p | % 5
  c2 c | % 6
  c,1 | % 7
  c2 f | % 8
  f1\espressivo | % 9
  f1 \bar"||" \barNumberCheck #10
  r2 f2\p | % 11
  g1 | % 12
  f2 r | % 13
  a1\f | % 14
  b2 r | % 15
  d,2\p d4 d | % 16
  d1 | % 17
  d \bar"||" % 18
  r2 d2 | % 19
  d f! | \barNumberCheck #20
  g1 | % 21
  b2 a\p | % 22
  b1 | % 23
  f \bar"||" % 24
  r2 b,2 | % 25
  d d | % 26
  g1\cresc | % 27
  g2 g | % 28
  d1~ | % 29
  d2 d | \barNumberCheck #30
  d1 \bar"||" % 31
  r2 g | % 32
  c2. c4 | % 33
  c2 c\cresc | % 34
  d es | % 35
  d1\f | % 36
  g,1 \bar"||" % 37
  r2 c | % 38
  a d4 d | % 39
  d,2 a'4 a | \barNumberCheck #40
  d,1 | % 41
  a \bar"||" % 42
  r2 f'2 | % 43
  c'1 | % 44
  f,2\pp a | % 45
  a1 | % 46
  a2 b | % 47
  g2 f4 f | % 48
  f2 c | % 49
  f1 \bar"||" \barNumberCheck #50
  r2 a2\p | % 51
  b1 | % 52
  c2 f, | % 53
  f1 | % 54
  f2\cresc f | % 55
  f1 \bar"||" % 56
  f2 f | % 57
  f1 f | % 58
  f\breve\fermata 
  \EcceQuomodoSettingsII
  a2\p a | % 62
  g a | % 63
  d,\f d4 d | % 64
  a2 a | % 65
  a'\pp a | % 66
  d2. d4 | % 67
  d,1 \bar"||" % 68
  r2 d\p | % 69
  d d | \barNumberCheck #70
  d2. d4 | % 71
  g2 g | % 72
  d1 | % 73
  d \bar"||" % 74
  R1*3 \bar"||" % 77
  r2 f2\f | % 78
  f f | % 79
  f2. f4 | \barNumberCheck #80
  f2 d | % 81
  d a'4 a | % 82
  d,2. d4 | % 83
  a1 \bar"||" % 84
  r2 f'\p | % 85
  c1 | % 86
  f2\pp a | % 87
  a1 | % 88
  a2 b | % 89
  g2 f4 f | \barNumberCheck #90
  f2 c | % 91
  f1 \bar"||" % 92
  r2 a\p | % 93
  b1 | % 94
  c2 f, | % 95
  f1 | % 96
  f2 f\cresc | % 97
  f1 | % 98
  f2 f | % 99
  f1\f | \barNumberCheck #100
  f | % 101
  f\breve\fermata \bar "|."\dcalfine
}

EcceQuomodoFagMusic = \relative c, {
  f1\fermata\f | % 2
  f' | % 3
  f, \bar"||" % 4
  f'\p | % 5
  c2 f | % 6
  e1 | % 7
  e,2 f | % 8
  b,1\espressivo | % 9
  f' \bar"||" \barNumberCheck #10
  r2 d'\p | % 11
  cis1 | % 12
  d2 r | % 13
  c,!1\f | % 14
  b2 r | % 15
  fis'2\p fis4 fis | % 16
  g1 | % 17
  d \bar"||" % 18
  r2 d | % 19
  g f | \barNumberCheck #20
  es1 | % 21
  b2 f'\p | % 22
  ges1 | % 23
  f \bar"||" % 24
  r2 b2 | % 25
  fis2 g | % 26
  es1\cresc | % 27
  d2 c | % 28
  d1~ | % 29
  d2 d | \barNumberCheck #30
  g1 \bar "||" % 31
  r2 g' | % 32
  e!2. e4 | % 33
  f2 es2\cresc | % 34
  d2 c | % 35
  h1\f | % 36
  c1 \bar"||" % 37
  r2 c,\p | % 38
  d2 d4 d | % 39
  g2 a4 a | \barNumberCheck #40
  b1 | % 41
  a1 \bar"||" % 42
  r2 f' | % 43
  e1 | % 44
  f2\pp d | % 45
  cis1 | % 46
  d2 b | % 47
  c!2 d4 d | % 48
  b2 c2 | % 49
  f,1\bar"||" \barNumberCheck #50
  r2 f2\p | % 51
  e1 | % 52
  es2 es | % 53
  d1 | % 54
  c2 c | % 55
  b1 \bar"||" % 56
  a'2 a | % 57
  b1 | % 58
  b, | % 59
  f'\breve \fermata 
  \EcceQuomodoSettingsII
  d2\p d' | % 72
  e f | % 73
  b,2\f b4 b | % 74
  a2 a | % 75
  a' fis | % 76
  g g, | % 77
  d'1\bar "||" % 78
  r2 d,\p | % 79
  c' b | \barNumberCheck #70
  fis2. fis4 | % 71
  g2 c | % 72
  d1 | % 73
  g, \bar"||" % 74
  g'2 g | % 75
  e!2.^"Todo: Keile???" e4 |  % 76
  f1 \bar"||" % 77
  r2 f,\f | % 78
  d f | % 79
  b,2. b4 | \barNumberCheck #80
  f'2\p d | % 81
  g a4 a | % 82
  b2. b4 | % 83
  a1 \bar"||" % 84
  r2 f'\p | % 85
  e1 | % 86
  f2\pp d | % 87
  cis1 | % 88
  d2 b | % 89
  c2 d4 d | \barNumberCheck #90
  b2 c | % 91
  f,1 \bar"||" % 92
  r2 f\p | % 93
  e1 | % 94
  es2 es | % 95
  d1 | % 96
  c2 c | % 97
  b1 | % 98
  a'2 a | % 99
  b1\f | \barNumberCheck #100
  b, | % 101
  f'\breve\fermata \bar"|."\dcalfine
}

EcceQuomodoSMusic = \relative c'' {
  \tag #'orchester { R1\fermata }
  f1\f | % 2
  c \bar"||" % 3
  a\p | % 4
  g2 a | % 5
  c1 | % 6
  b2 a | % 7
  d1\espressivo | % 8
  c1 \bar"||" % 9
  r2 a2\p | % 10
  b1 | % 11
  a2 r | % 12
  es'1\f | % 13
  d2 d~\p | % 14
  d c4 c | % 15
  b1 | % 16
  a \bar"||" % 17
  r2 a | % 18
  b\cresc c | % 19
  es1\f | % 20
  d2 c\p | % 21
  b1 | % 22
  a \bar"||" % 23
  r2 d | % 24
  a b | % 25
  c1\cresc | % 26
  d2 es | % 27
  a,1~\p | % 28
  a2 a | % 29
  g1 \bar"||" % 30
  r2 b2 | % 31
  b2. b4 | % 32
  a2 a\cresc | % 33
  h c | % 34
  f1\f | % 35
  es1 \bar"||" % 36
  r2 es\p | % 37
  es2 d4 c | % 38
  b2 a4 a | % 39
  f2( g) | % 40
  a1 \bar"||" % 41
  r2 a2\p | % 42
  c2.( b4) | % 43
  a2 a\pp | % 44
  a2.( g4) | % 45
  f2 d' | % 46
  c2 b4 a | % 47
  g2( a4 b) | % 48
  a1 \bar"||" % 49
  r2 f2\p | % 50
  g1 | % 51
  a2 a | % 52
  b1 | % 53
  c2 c\cresc | % 54
  d1 | % 55
  f2 es | % 56
  es1( | % 57
  d) | % 58
  c\breve\fermata \EcceQuomodoSettingsII
  d2\p a | % 61
  b a | % 62
  d\f d4 e | % 63
  f2 e | % 64
  es2\pp d4( c) | % 65
  c2( b4) b | % 66
  a1 \bar"||" % 67
  r2 a2\p | % 68
  a b | % 69
  d2. c4 | % 70
  b2 c | % 71
  a1 | % 72
  g1 \bar"||" % 73
  b2 b\< | % 74
  b2.\!\> b4\! | % 75
  a1 \bar"||" % 76
  r2 f2\f | % 77
  b2 c | % 78
  d2. d4 | % 79
  c2 d\p | % 80
  b2 a4 a | % 81
  f2 g | % 82
  a1 \bar"||" % 83
  r2 a2\p | % 84
  c2.( b4) | % 85
  a2 a\pp | % 86
  a2.( g4) | % 87
  f2 d' | % 88
  c2 b4 a | % 89
  g2( a4 b) | % 90
  a1 \bar"||" % 91
  r2 f\p | % 92
  g1 | % 93
  a2 a | % 94
  b1 | % 95
  c2 c\cresc | % 96
  d1 | % 97
  f2 es | % 98
  es1( | % 99
  d1) | % 100
  c\breve\fermata\! \bar"|."\dcalfine
  % TODO% Wenn es nöthig ist, fängt es von Anfang wieder an, und geht bis zum Fine"
}
\addQuote "EcceQuomodoSMusic" { \EcceQuomodoSMusic }

EcceQuomodoSLyrics = \lyricmode {
  Ec -- ce quo -- mo -- do mo -- ri -- tur ju -- stus
  et ne -- mo, ne -- mo per -- ci -- pit cor -- de,
  et vi -- ri ju -- sti tol -- lun -- tur
  et ne -- mo, ne -- mo con -- si -- de -- rat:
  a fa -- ci -- e in -- i -- qui -- ta -- tis 
  sub -- la -- tus, sub -- la -- tus est ju -- stus
  
  et e -- rit in pa -- ce
  me -- mo -- ri -- a e -- jus.
  
  Et e -- rit in pa -- ce me -- mo -- ri -- a e -- jus.
  
  Tan -- quam ag -- nus co -- ram ton -- den -- te se ob --  mu -- tu -- it
  
  et non a -- pe -- ru -- it os su -- um
  de an -- gu -- sti -- a
  
  et de ju -- di -- ci -- o sub -- la -- tus, su -- la -- tus est.
  
  Et e -- rit in pa -- ce me -- mo -- ri -- a e -- jus,
  et e -- rit in pa -- ce me -- mo -- ri -- a e -- jus.
}

EcceQuomodoAMusic = \relative c'' {
  \tag #'orchester { R1\fermata }
  a1\f | % 2
  f \bar"||" % 3
  f1\p | % 4
  e2 f | % 5
  g1 | % 6
  g2 f | % 7
  f1\espressivo | % 8
  f1 \bar"||" % 9
  r2 f2\p | % 10
  e1 | % 11
  f2 r | % 12
  fis1\f | % 13
  g2 r | % 14
  d2\p d4 d | % 15
  d1 | % 16
  d1 \bar"||" % 17
  r2 d2 | % 18
  d\cresc f! | % 19
  g1\f | % 20
  f2 f\p | % 21
  f( es) | % 22
  f1 \bar"||" % 23
  r2 d2 | % 24
  d d | % 25
  g1\cresc | % 26
  g2 g | % 27
  g\p( fis4 e | % 28
  fis2) fis | % 29
  g1 \bar "||" % 30
  r2 g2 | % 31
  g2. g4 | % 32
  f!2 f\cresc | % 33
  f g | % 34
  as1\f | % 35
  g1 \bar"||" % 36
  r2 g2\p | % 37
  fis2 fis4 fis | % 38
  g4( d) d cis | % 39
  d1 | % 40
  cis1 \bar"||" % 41
  r2 c2\p | % 42
  c1 | % 43
  c2 d\pp | % 44
  e1 | % 45
  f2 f | % 46
  e2 f4 f | % 47
  f2( e) | % 48
  f1  \bar"||" % 49
  r2 c2\p | % 50
  c1 | % 51
  f2 f | % 52
  f1 | % 53
  f2 f\cresc | % 54
  f1 | % 55
  f2 f | % 56
  f1~ | % 57
  f1 | % 58
  f\breve \fermata \EcceQuomodoSettingsII
  f2\p f | % 61
  g f | % 62
  f2\f g4 gis | % 63
  a2 a | % 64
  fis2\pp a | % 65
  g2. g4 | % 66
  fis1 \bar"||" % 67
  r2 fis2\p | % 68
  fis g | % 69
  a2. a4 | % 70
  g2 g | % 71
  g( fis) | % 72
  g1 \bar"||" % 73
  g2 g\< | % 74
  g2.\!\> g4\! | % 75
  f!1 \bar"||" % 76
  r2 f\f | % 77
  f f | % 78
  f2. f4 | % 79
  f2 fis\p | % 80
  g4( d) d cis | % 81
  d2. d4 | % 82
  cis1 \bar"||" % 83
  r2 c2\p | % 84
  c1 | % 85
  c2 d\pp | % 86
  e1 | % 87
  f2 f | % 88
  e2 f4 f | % 89
  f2( e) | % 90
  f1 \bar"||" % 91
  r2 c2\p | % 92
  c1 | % 93
  f2 f | % 94
  f1 | % 95
  f2 f\cresc | % 96
  f1 | % 97
  f2 f | % 98
  f1~ | % 99
  f | % 100
  f\breve\fermata\! \bar"|."\dcalfine
}
\addQuote "EcceQuomodoAMusic" { \EcceQuomodoAMusic }

EcceQuomodoALyrics = \EcceQuomodoSLyrics

EcceQuomodoTMusic = \relative c' {
  \tag #'orchester { R1\fermata }
  c1\f | % 2
  a \bar"||" % 3
  c1\p | % 4
  c2 c | % 5
  c1 | % 6
  c2 c | % 7
  b1\espressivo | % 8
  a1 \bar "||" % 9
  r2 f\p | % 10
  g1 | % 11
  f2 r | % 12
  a1\f | % 13
  b2 b~\p | % 14
  b a4 a | % 15
  g1 | % 16
  fis \bar"||" % 17
  r2 fis | % 18
  g\cresc a | % 19
  b1\f | % 20
  b2 a\p | % 21
  b1 | % 22
  c \bar"||" % 23
  r2 b2 | % 24
  d d | % 25
  c1\cresc | % 26
  b2 a | % 27
  a2\p( d2~ | % 28
  d) c | % 29
  b1 \bar"||" % 30
  r2 d | % 31
  c2. c4 | % 32
  c2 c\cresc | % 33
  d es | % 34
  d1\f | % 35
  g, \bar"||" % 36
  r2 c\p | % 37
  c2 b4 a | % 38
  g2 f!4 e! | % 39
  d1 | % 40
  e \bar"||" % 41
  r2 f2\p | % 42
  g1 | % 43
  f2 f\pp | % 44
  a1 | % 45
  a2 b | % 46
  g2 f4 f | % 47
  d'2( c) | % 48
  c1 \bar"||" % 49
  r2 a\p | % 50
  g1 | % 51
  c2 c | % 52
  f,1 | % 53
  a2 a\cresc | % 54
  b1 | % 55
  c2 c | % 56
  c1( | % 57
  b1) | % 58
  a\breve\fermata \EcceQuomodoSettingsII
  a2\p d | % 61
  cis d | % 62
  d\f d4 d | % 63
  cis2 cis | % 64
  c\pp d4( es) | % 65
  d2. d4 | % 66
  d1 \bar"||" % 67
  r2 d\p | % 68
  d d | % 69
  d2. d4 | % 70
  d2 es | % 71
  d2.( c4) | % 72
  b1 \bar"||" % 73
  d2 d\< | % 74
  des2.\!\> des4\! | % 75
  c1\! \bar"||" % 76
  r2 f,2\f | % 77
  f'2 a, | % 78
  b2. b4 | % 79
  a2 a\p | % 80
  g2 f4 e | % 81
  d2. d4 | % 82
  e1 \bar"||" % 83
  r2 f2\p | % 84
  g1 | % 85
  f2 f\pp | % 86
  a1 | % 87
  a2 b | % 88
  g2 f4 f | % 89
  d'2( c) | % 90
  c1 \bar"||" % 91
  r2 a\p | % 92
  g1 | % 93
  c2 c | % 94
  f,1 | % 95
  a2 a\cresc | % 96
  b1 | % 97
  c2 c | % 98
  c1( | % 99
  b) | % 100
  a\breve\fermata\! \bar"|."\dcalfine
  % E poi si replica /: Ecce quomodo :/ sin al Fine.
}
\addQuote "EcceQuomodoTMusic" { \EcceQuomodoTMusic }

EcceQuomodoTLyrics = \EcceQuomodoSLyrics

EcceQuomodoBMusic = \relative c {
  \tag #'orchester { R1\fermata }
  f1\f | % 2
  f  \bar"||" % 3
  f1\p | % 4
  c2 f | % 5
  e1 | % 6
  e2 f | % 7
  b,1^\espressivo | % 8
  f'1 \bar"||" % 9
  r2 f\p | % 10
  cis1 | % 11
  d2 r | % 12
  c1\f | % 13
  b2 r | % 14
  fis'2\p fis4 fis | % 15
  g1 | % 16
  d  \bar"||" % 17
  r2 d2 | % 18
  g\cresc f! | % 19
  es1\f | % 20
  b2 f'\p | % 21
  ges1 | % 22
  f1 \bar"||" % 23
  r2 b | % 24
  fis g | % 25
  es1\cresc | % 26
  d2 c | % 27
  d1~\p | % 28
  d2 d | % 29
  g,1  \bar"||" % 30
  r2 g' | % 31
  e!2. e4 | % 32
  f2 es\cresc | % 33
  d c | % 34
  h1\f | % 35
  c \bar"||" % 36
  r2 c2\p | % 37
  d2 d4 d | % 38
  g,2 a4 a | % 39
  b1 | % 40
  a \bar"||" % 41
  r2 f'2\p | % 42
  e1 | % 43
  f2 d\pp | % 44
  cis1 | % 45
  d2 b | % 46
  c!2 d4 d | % 47
  b2( c) | % 48
  f1 \bar"||" % 49
  r2 f2\p | % 50
  e1 | % 51
  es2 es | % 52
  d1 | % 53
  c2 c\cresc | % 54
  b1 | % 55
  a2 a | % 56
  b1~  | % 57
  b | % 58
  f'\breve\fermata  
  \EcceQuomodoSettingsII
  
  d2\p d | % 61
  e f | % 62
  b2\f b4 b | % 63
  a2 a | % 64
  a\pp fis | % 65
  g g, | % 66
  d'1 \bar"||" % 67
  r2 d\p | % 68
  c' b | % 69
  fis2. fis4 | % 70
  g2 c, | % 71
  d1 | % 72
  g, \bar"||" % 73
  g'2 g\< | % 74
  e!2.\!\> e4\! | % 75
  f1 \bar"||" % 76
  r2 f\f | % 77
  d f | % 78
  b,2. b4 | % 79
  f'2 d\p | % 80
  g, a4 a | % 81
  b2. b4 | % 82
  a1 \bar"||" % 83
  r2 f'2\p | % 84
  e1 | % 85
  f2 d\pp | % 86
  cis1 | % 87
  d2 b | % 88
  c!2 d4 d | % 89
  b2( c) | % 90
  f1 \bar"||" % 91
  r2 f2\p | % 92
  e1 | % 93
  es2 es | % 94
  d1 | % 95
  c2 c\cresc | % 96
  b1 | % 97
  a2 a | % 98
  b1~ | % 99
  b | % 100
  f'\breve \fermata\! \bar"|."\dcalfine
  % E pois si replica /: Ecce quomodo :/ sin al Fine
}
\addQuote "EcceQuomodoBMusic" { \EcceQuomodoBMusic }

EcceQuomodoBLyrics = \EcceQuomodoSLyrics


